# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  school_name: MyString
  description: MyText
  degree: MyText
  from_date: 2018-02-12 19:44:43
  till_date: 2018-02-12 19:44:43

two:
  user: two
  school_name: MyString
  description: MyText
  degree: MyText
  from_date: 2018-02-12 19:44:43
  till_date: 2018-02-12 19:44:43
